img.certificate-picture{max-height:100px;}

div.certificate-picture{
	width:33%;
	display: inline-block;
	text-align: center;
}

div.certificate-picture label.aui-field-label{
	text-align: center;
}

div.certificate-picture a.thickbox{
	display: block;
}
.campaign_text_area textarea{
	width:95%;
	min-height: 200px;
}

.campaign_text_area span.aui-field-content {
    width: 49%;
    display: inline-block;
}

span.location-label{
	font-size: 12px;
}